.flex_column.av-jbo57-e410a7b8711d5ef503dffdb97b1a311e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-1ar17-972fe2d8c7c41fa38cb0d6eb4ebaf9d4{
padding-bottom:10px;
}
body .av-special-heading.av-1ar17-972fe2d8c7c41fa38cb0d6eb4ebaf9d4 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1ar17-972fe2d8c7c41fa38cb0d6eb4ebaf9d4 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-9088b-dacb024c566ddc106f82659d79acac5d .avia_textblock{
font-size:16px;
}

